// (c) 1997-2007 Electronic Arts Inc.

#ifndef GCLIP_H
#define GCLIP_H

#ifdef __cplusplus
extern "C" {
#endif

typedef void GCLIP;

GCLIP *GCLIP_wopen(void);
int GCLIP_write(GCLIP *gclip, unsigned int Format, void *pSrc, int DataSize);
int GCLIP_wclose(GCLIP *gclip);

#ifdef __cplusplus
}
#endif
#endif // GCLIP_H


